﻿/* V8 - 20170808 */

/* FONT-TYPE USAGE */
.fontReg { font-family:"StandardCT-Regular"; }
.fontMed { font-family:"StandardCT-Medium"; }

/* PRIMARY COLORS */
.pcRed { color:#ee3224 !important; } .pcWhite { color:#fff !important; } .pcLGrey1 { color:#f0f4f8 !important; } .pcLGrey2 { color:#e0e5e9 !important; } .pcLGrey3 { color:#aeb6bb !important; } .pcMGrey { color:#5e6a71 !important; } .pcDGrey { color:#aeb6bb !important; } .pcBlack { color:#000 !important; } .pc565656 { color:#565656 !important; }

/* H1 - H6 */
.hSuper1, .hLevel1, .hLevel2, .hLevel3, .hLevel4, .hLevel5, .hLevel6 { font-family:"StandardCT-Medium" !important; font-weight:normal; line-height:1.2; margin:0 !important; padding:0 !important; }
.hLevel1, .hLevel2, .hLevel3, .hLevel4, .hLevel5, .hLevel6 { letter-spacing:1.5px; }
.hSuper1 { font-size:45px; letter-spacing:3px; } .hLevel1 { font-size:25px; } .hLevel2 { font-size:20px; } .hLevel3 { font-size:17px; } .hLevel4 { font-size:15px; } .hLevel5 { font-size:14px; } .hLevel6 { font-size:12px; }

/* PARAGRAPHS */
.pLead, .pPrimary, .pSecondary, .pTertiary { color:#5e6a71; line-height:1.4; letter-spacing:0.5px; font-weight:normal !important; }
.pLead { font-size:16px; } .pPrimary { font-size:14px; } .pSecondary { font-size:13px; } .pTertiary { font-size:12px; } 

/* TEXT LI ITEMS */
.cList { line-height:1.6; }
.cListShoppingCartPromo { margin:0; padding:0; line-height:1.1 }
.cListShoppingCartPromo li { padding-bottom:15px; }

/* DASH BULLETED LIST */
ul.dash { list-style-type:none; padding:0; margin:0; }
ul.dash li { background-image:url('//media-speedousa.pvh.com/images/static/_global/icon/list-dash.png'); background-repeat:no-repeat; background-position:0 9px; padding-left:15px; }

/* BUTTON HOVERS/SHARED - NEW */
.cButton { margin:0 7px 0 0; }
.cButton:last-child { margin-right:0; }

/* FULL BLEED BACKGROUND */
.fullBleedBg { background-repeat:no-repeat; background-position:center center; /* ie8- graceful degradation */ background-position:50% 50%\9 !important; }
	.fullscreen, .messageWrapper { width:100%; min-height:100%; }
	.not-fullscreen, .not-fullscreen .messageWrapper, .fullscreen.not-overflow, .fullscreen.not-overflow .messageWrapper { height:100%; overflow:hidden; }
	.messageWrapper { display:table; }
	.messageCenter { display:table-cell; position:relative; vertical-align:middle; text-align:center; }
.not-fullscreen { height:50%; }  

/* CAROUSEL */
.containerCarousel { display:block; width:100%; height:476px; /*background-color:#000;*/ }
	.carouselContainerInner, .stillContainerInner { position:absolute; left:0; width:100%; height:100%; margin:0 auto; overflow:hidden; text-align:center; } 
		.carouselSlides { position:absolute; top:0; left:0; border:none; width:100%; }
			.carouselSlides ul { position:relative; list-style:none; margin:0 auto; padding:0; }
				.carouselSlides li { position:absolute; float:left; width:100%; top:0; left:0; /* 100%=xSlides | 0=1slide */}
					.carouselSlides.rotationOn li { left:100%; }
					.carouselSlides li .fullBleedBg { height:476px; max-height:476px; }
					
						.carouselSlideHeadline { display:inline-block; width:auto; margin:0 auto 0 auto; padding:7px 0 12px 0; border-top:1px solid #fff; border-bottom:1px solid #fff; }
						.carouselHeadline { margin:0 -0.13em 0 0 !important; }
						.carouselSlideSubHeadline { width:auto; margin:0 auto 0 auto; }
							.carouselSubHeadline { letter-spacing:0.5px; padding-top:30px !important; }
						.carouselSlideHeadlineGraphic { display:inline-block; width:100%; max-width:668px; }
							.carouselSlideHeadlineGraphic img { display:block; width:100% }
						.carouselSlideAction { display:inline-block; width:100%; min-height:35px; margin-top:30px; z-index:2; }

.carouselNav { position:relative; display:none; width:100%; height:51px; z-index:2; margin-top:212px; }
.carouselNavOn .carouselNav { display:block; }
	#carouselPrevious { float:left; text-decoration:none; cursor:pointer; display:block; width:18px; height:31px; margin-left:5px; padding:10px; text-indent:-9999px; text-align:center; overflow:hidden; background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-left-dark-dt.png') no-repeat center center; visibility:hidden; }
	#carouselNext { float:right; text-decoration:none; cursor:pointer; display:block; width:18px; height:31px; margin-right:5px; padding:10px; text-indent:-9999px; text-align:center; overflow:hidden; background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-right-dark-dt.png') no-repeat center center; visibility:hidden; }
		.light #carouselPrevious { background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-left-light-dt.png') no-repeat center center; }
		.light #carouselNext { background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-right-light-dt.png') no-repeat center center; }
		#carouselPrevious:hover { background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-left-red-dt.png') no-repeat center center; }
		#carouselNext:hover { background:url('//media-speedousa.pvh.com/images/static/_global/icon/arrow-right-red-dt.png') no-repeat center center; }
	.containerCarousel:hover #carouselPrevious { visibility:visible; }
	.containerCarousel:hover #carouselNext { visibility:visible; }

.carouselNavPager { position:relative; display:none; width:auto; height:24px; margin:0 auto; text-align:center; top:35%; }
.carouselNavOn .carouselNavPager { display:block; }
.carouselNavPagers { position:absolute; display:block; width:100%; height:100%; z-index:2; margin:0 auto; text-align:center; }
.carouselNavPagers .pagers { width:auto; height:auto; }
.carouselNavPagers .pager { display:inline-block; width:36px; height:4px; background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-dark.png') no-repeat center transparent; padding:10px 2px; margin:0; cursor:pointer; }
.carouselNavPagers .pager:hover { background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-dark-active.png') no-repeat center transparent; }
.carouselNavPagers .pager.active { background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-dark-active.png') no-repeat center transparent; }
.carouselNavPagers.light .pager { background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-light.png') no-repeat center transparent; }
.carouselNavPagers.light .pager:hover { background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-light-active.png') no-repeat center transparent; }
.carouselNavPagers.light .pager.active { background:url('//media-speedousa.pvh.com/images/static/_global/icon/index-light-active.png') no-repeat center transparent; }

/* SECTION HEADER */
.containerTitle { width:980px; margin:0 auto; text-align:center; }
	.containerTitleHeader { display:block; }
	.hTitle4027 { padding:31px 0 24px 0; }
	.hTitle5000 { padding:43px 0 0 0; }
	.hTitle5025 { padding:45px 0 20px 0; }
	.hTitle5040 { padding:43px 0 37px 0; }
	.hTitle5050 { padding:43px 0 47px 0; }
	.pTitle2000 { display:block; width:57%; margin:13px auto 0 auto !important; }
	.pTitle2020 { display:block; width:57%; margin:13px auto 18px auto !important; }

/* 3-PANEL TILES W/SLIDE OVERLAY */
.containerTiles { width:100%; height:auto; margin:0 auto 0 auto; }
#dFeaturedContainer .relativeBlock { padding-bottom:76px; }
	.tile { width:32.245%; height:100%; float:left; margin:0 1.625% 0 0; padding:0; text-align:center; }
	.tile100 { width:100%; height:100%; margin:0; padding:0; text-align:center; }
	.tileL, .tileR { width:49.175%; height:100%; margin:0; padding:0; text-align:center; }
		.tileL { float:left; }
		.tileR { float:right; }

	.tile:last-child { margin-right:0; }
		.tileInner { display:block; width:100%; max-width:316px; }
			.tile100 .tileInner { max-width:100%; }
		.tileL .tileInner, .tileR .tileInner { display:block; width:100%; max-width:482px; }
			.tileHover { display:block; position:relative; width:100%; height:100%; }
			.tileHover:hover { text-decoration:none; }
				.tileHover .messageWrapper { position: relative; z-index:11; }
				.tileImageCaption { display:block; position:relative; width:100%; height:auto; text-align:center; } 
					.tileImage { display:block; width:100%; height:auto; z-index:1; overflow:hidden; }
					.tileCaption { position:absolute; display:block; width:100%; height:100%; top:0; left:0; margin:0 auto; text-align:center; z-index:11; } 
						.tileCaption:before, .tileCenterCaption { display:inline-block; max-width:100%; vertical-align:middle; }
						.tileCaption:before { content:''; display:inline-block; width:0; height:100%; vertical-align:middle; /* remove whitespace added by display:inline-block */	margin-left:-0.25em; margin-right:-0.25em; }
						.tileCaption span { display:block; }
							.marqueeText { border-top:1px solid #fff; border-bottom:1px solid #fff; padding:2px 0 6px 0; }
					.tileOverlay { display:block; position:absolute; width:100%; height:0; bottom:0; left:0; right:0; z-index:2; background:#000; opacity:0.2; filter:alpha(opacity=20); overflow:hidden; } 
					.tileHover .imgTransparent { display:block; position:absolute; width:100%; top:0; left:0; }
				.tileFooter { display:block; position:relative; width:auto; height:auto; left:0; }
					.pad0702 { padding:15px 0 10px 0 !important; }
					.tileFooter h4, .tileFooter h5, .tileFooter h6 { display:inline-block; width:auto; }
						.tileFooter h4 { padding:8px 0 13px 0; }
						.tileFooter h6:hover { text-decoration:underline; }

					.tileAction { display:block; width:100%; height:auto; margin:0 auto; text-align:center; }
		.tileLinks { display:block; position:relative; list-style:none; padding:1% 0; }
			.tileLinks li { font-size:14px; letter-spacing:.5px; }
				.tileLinks li a:hover { text-decoration:underline; }

/*^3-PANEL TILES W/SLIDE OVERLAY - SHOP BY - COLOR CODED */
#containerSBATiles { height:auto; min-height:340px; }
	#containerSBATiles .tileInner { padding-top:6px; padding-bottom:1px; }
	#containerSBATiles .tileFooter { padding:13px 0 14px 0; background:#fff; }
	#containerSBATiles h4:hover { text-decoration:underline; }

/*^2-PANEL TILES W/SLIDE OVERLAY - SHOP BY - COLOR CODED */
/*#containerSBA2Tiles { }*/
	#containerSBA2Tiles .tileInner { padding-top:6px; padding-bottom:1px; }
	#containerSBA2Tiles .tileFooter { padding:10px 0; background:#fff; }
	#containerSBA2Tiles h4:hover { text-decoration:underline; }
			
/*^3-PANEL TILES W/SLIDE OVERLAY - SHOP BY DEPT - NON-COLOR CODED */
#containerSDTiles { display:block; min-height:335px; }
	#containerSDTiles .tileFooter { padding:13px 0 14px 0; border-bottom:1px solid #e0e5e9; }
	#containerSDTiles h4:hover { text-decoration:underline; }

/*^2-PANEL TILES W/SLIDE OVERLAY - SHOP BY DEPT - NON-COLOR CODED */
#containerSD2Tiles { display:block; min-height:300px; }
	#containerSD2Tiles .tileFooter { padding:13px 0 14px 0; border-bottom:1px solid #e0e5e9; }
	#containerSD2Tiles h4:hover { text-decoration:underline; }

/*^NAV EXT 2-PANELS W/SLIDE OVERLAY */
.containerNavExtTiles { width:176px; max-width:176px; height:auto; margin:0 auto; }
	.tileNavExt { display:block; width:100%; height:auto; } 
		.tileNavExt:first-child .tileFooter { height:72px; } 
		.tileNavExt .tileImage { width:100%; height:auto; max-height:117px; }
	.tileNavExt h5 { margin:10px 0 0 0 !important; text-decoration:none; }

/* HOTSPOT */
.featureHotspotContainer { display:block; position:relative; width:768px; height:100%; margin:0 auto; }
	.featureHotspot { display:block; position:absolute; width:380px; height:auto; }
		.hotspot { position:relative; display:inline-block; width:37px; height:40px; background:url('//media-speedousa.pvh.com/images/static/_global/icon/hotspot-off.png') no-repeat center top; cursor:pointer; z-index:2 }
			.hotspot:hover { width:37px; height:40px; background:url('//media-speedousa.pvh.com/images/static/_global/icon/hotspot-on.png') no-repeat center top; cursor:pointer; }

			.hotspotLeft { display:block; width:37px; margin:0 0 0 20px; }
			.hotspotCenter { display:block; width:37px; margin:0 0 0 175px; }
			.hotspotRight { display:block; width:37px; margin:0 0 0 320px; } 
		.hotspotItem { position:relative; display:inline-block; width:340px; visibility:hidden; z-index:3; overflow:visible; }
			.arrowDown { background:url('//media-speedousa.pvh.com/images/static/_global/icon/hotspot-arrow.png') no-repeat 0 -19px; width:37px; height:18px; bottom:0; left:50%; margin:0 0 4px 0;  }
			.arrowUp { background:url('//media-speedousa.pvh.com/images/static/_global/icon/hotspot-arrow.png') no-repeat 0 0; width:37px; height:18px; bottom:0; left:50%; margin-left:0; top:-17px; }
			.hotspotText { background:#f0f4f8; width:100%; padding:16px 20px 16px 20px; } 
				.hotspotText h3 { margin:0; }
				.hotspotText p { margin:10px 0 0 0; }

/* PDP:KEY FEATURES 1-3 HERO PANEL */
.desktop #productKeyFeatures { width:980px; } 
#productKeyFeatures { margin:0 auto !important; padding:0 !important; overflow:hidden; text-align:center; }
	#productKeyFeatures .contentRecommendationWidget { display:inline-block; float:none !important; width:316px !important; max-width:316px; overflow:hidden; margin:0 .87% 0 0; padding:0 !important; text-align:center; }
		#productKeyFeatures .contentRecommendationWidget:nth-child(3n+0) { margin-right:0; }
		#productKeyFeatures .contentRecommendationWidget:last-child { margin-right:0; }
		#productKeyFeatures .contentRecommendationWidget .tile { width:100%; height:318px; max-height:318px; margin:0; overflow:hidden; }
		.kfHeader { padding:15px 0 13px 0 !important; }
		.kfCaption { max-width:99.08%; margin:0 auto; }
		.kfAction { display:inline-block; }
			.kfAction:hover { text-decoration:underline; }

/* PDP OVERLAY:KEY FEATURES 706 WIDTH */
.esOverlay706Container { display:block; width:706px; height:auto; margin:0 auto; background:#fff; }
	.esOverlayBodyWrapper { display:block; height:auto; }
	.esOverlayProductVideoContainer { display:block; width:100%; height:auto; max-height:475px; margin:0 auto 35px auto; overflow:hidden; background:#000; }
	.esOverlayFeature { width:100%; min-height:446px; }
	
	.esOverlayStory { display:block; width:100%; height:auto; margin:40px 0 35px 0; }
	.esOverlayStoryNoImage { display:block; width:100%; height:auto; margin:0 0 35px 0; }
	
	.esOverlayStoryImage { display:block; width:100%; height:auto; min-height:350px; background-repeat:no-repeat; background-position:100% 100%; }
		.esOverlayPositionStory { display:block; margin:0 20px 0 25px; padding-bottom:20px; /*EG:standardization to overlays 40px*/ }
		.esOverlayPositionStoryImage { display:block; margin:0 220px 0 25px; height:auto; padding-top:40px; padding-bottom:20px; }
			.esOverlay706Container p { padding:0; }
				.esOverlay706Container p img { padding-bottom:7px; }
			.esOverlay706Container .list { padding:5px 0 4px 0 !important; margin:0; }

/* 2/3/4-PANEL IMAGE TILES - NO SPACE */
.activityBar { display:block; width:100%; height:6px }

.biBannerContainer, .triBannerContainer, .quadBannerContainer { width:100%; height:399px; margin:0 auto; } 
	.biBanner, .triBanner, .quadBanner { display:block; float:left; height:100%; position:relative; }
		.biBanner { width:50%; }
		.triBanner { width:33.333%;}	
			.triBanner:nth-child(1) { width:33%; } .triBanner:nth-child(2) { width:34%; } .triBanner:nth-child(3) { width:33%; }
			
		.quadBanner { width:25%; }
			.biBanner .fullBleedBg, .triBanner .fullBleedBg, .quadBanner .fullBleedBg { width:100%; height:100%; max-height:393px; }
			.biBanner .bannerSubHeadline, .triBanner .bannerSubHeadline, .quadBanner .bannerSubHeadline { width:auto; max-width:310px; margin:0 auto; }
				.triBanner .bannerSubHeadline { max-width:310px; }
				.quadBanner .bannerSubHeadline { max-width:249px; }
			
.nonActivity .fullBleedBg { max-height:399px; }

/* MISC. UTILITY */
.aSection { display:block; position:relative; top:-75px; height:0; text-indent:-99999px; }
.bgFillIn { /*background-color:#000;*/ }
.backToTop  { display:block; width:auto; height:auto; font-size:14px; margin:20px 0; white-space:nowrap; text-transform:uppercase; }
.bodyCopy { display:none; }
	.ready .bodyCopy { display:block; margin-top:30px; }
.borderRightLGray { border-right:1px solid #e0e5e9; }
.borderBottom { border-bottom:1px solid #e0e5e9; }
.borderTop { border-top:1px solid #e0e5e9; }
.center { display:block; margin:0 auto; text-align:center; }
.containerGrey { width:100%; background-color:#f0f4f8; /*padding-bottom:60px;*/ }
.fadeInImg { visibility:hidden; }
.featureImageFull { display:block; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; }
.featureInnerCaption { display:block; position:absolute; top:0; left:0; }
.fillImage { display:inline-block; width:100%; height:100%; opacity:0.0; filter:alpha(opacity=0); background-color:#fff; }
.h104 { height:104px; line-height:104px; } 
.h114 { height:114px; line-height:114px; }
.h134 { max-height:134px; }
.h139 { max-height:139px; }
.h140 { max-height:140px; }
.h382 { max-height:382px; }
.imgTransparent { opacity:0.0; filter:alpha(opacity=0); }​ 
.liveChatClosed #checkoutMessageBarLiveChatLink { display:none; }
.lowercase { text-transform:lowercase; }
.newsletterSignUpContainer { display:block; width:500px; height:auto; margin:0 auto 0 auto; overflow:hidden; }
.newsletterSignUpContainerInner { display:block; width:auto; height:auto; margin:0 78px 30px 78px; }
.newsletterSignUpButton { display:inline-block; height:36px; line-height:36px; letter-spacing:0.5px; padding:0 13px; margin:0; border:medium none; vertical-align:bottom; }
	.signUpSuccess, .error { font-size:14px; }
.pointer { cursor:pointer; }
.relativeBlock { position:relative; display:block; }
.shoppingCartPromotionContainer { display:block; width:490px; height:auto; margin:0 auto 0 auto; overflow:hidden; }
.shoppingCartPromotionInner { display:block; width:auto; height:auto; margin:0 25px 25px 25px; background-repeat:no-repeat; background-position:100% 100%; }
.split50 { display:block; width:49%; height:100%; }
.standardTextContainer { display:block; width:500px; height:auto; min-height:100px; margin:0 auto 0 auto; overflow:hidden; }
.standardTextContainerInner { display:block; width:auto; height:auto; margin:0 25px 25px 25px; }
	.standardTextContainerTitle { display:block; border-top:1px solid #e0e5e9; border-bottom:1px solid #e0e5e9; letter-spacing:0.5px; margin-bottom:25px; }
		.standardTextContainerTitle h3 { padding-top:17px !important; padding-bottom:19px !important; }
.transBlack { visibility:hidden; display:block; position:absolute; z-index:2; width:100%; height:100%; background-color:#000; opacity:0.2; filter:alpha(opacity=20); }
.underline { text-decoration:underline; }
.wAuto { width:auto; }
.w490 { width:490px; }
.w500 { width:500px; }

/* HIDE PAGES FROM GLOBAL NAV */
.headerNavItem.hidden_usms, .headerNavItem.hidden_usas { display:none; }
.womens-swimwear_LP .secondNavItems .secondNavItem.SPEEDO_SCULPTURE { display:none; }

/* SITEMAP */ 
/* USAS / USMS */
.sitemappage .siteMapGroup:nth-child(8), .sitemappage .siteMapGroup:nth-child(9), 
/* Sculpture */ 
.siteMapGroup a[href$="speedo-sculpture"], 
/* View All >> links */ 
.siteMapGroup a[href$="-all"] { display:none; }

.sitemappage .content .subSubCategory { margin-top:-10px; }
	.sitemappage .content a[role="heading"] { /* border-bottom:1px solid #222; width:100%; pointer-events:none; cursor:default !important; */ }
	.sitemappage .content a:hover { text-decoration:underline; }
	.sitemappage .content .subSubCategory p { margin:0 0 0 10px; }

/* BASE CSS - TEMP OVERRIDES */
/* HOLD (in SP.css) - PDP AddThis Social Sharing 
.addthis_custom_sharing { margin-top:20px; } 
.at-share-tbx-element.addthis_32x32_style .at-share-btn { margin:0 4.7%; } 
.at-share-tbx-element { text-align:center; } 
*/
html.desktop.landingPage main { margin-top:40px !important; }
	html.desktop.landingPage.speedofit main { margin-top:0 !important; }
/* Category Long Description 
html.desktop.departmentPage .categoryLongDescription { margin:0 auto 20px auto; }
html.desktop.categoryPage.landingPage .categoryLongDescription { margin:0 auto 20px auto; }
*/

/* FULL-BLEED VIDEO & SCENE7 OVERRIDES */
.content100VideoContainer { position:relative; display:block; width:100%; height:auto; background:#000; overflow:hidden; }
	.content100VideoContainer .s7videoviewer { position:relative; display:block; width:100%; height:auto; }
	.content100VideoContainer .s7controlbar { visibility:hidden !important; display:none !important; }
	.content100VideoContainer .s7iconeffect { visibility:hidden !important; display:none !important; }
/* always hide these elements, in all video instances */
.s7controlbar, .s7socialshare, .s7emaildialog, .s7embeddialog, .s7linkdialog, .s7videoscrubber, .s7videotime { display:none !important; }

/* RESPONSIVE - moved to main */

/* AY SIZE GUIDES ------------*/
.aysizeguide { display:block; max-width:681px; margin:0 0 0 25px; position:relative; }
.aysizeguide p { font-size:14px; margin:0.3em 0 1em 0; color:#5e6a71 }
.aysizeguide h3 { max-width:75%; margin:10px 0 !important; }
.sgWrapper { display:block; width:656px; height:auto; padding-bottom:15px; overflow:auto; overflow-y:hidden; overflow-x:auto; }
.aysizeguide table { width:100%; height:auto; padding:0; }
.aysizeguide table tr { text-align:center; border-bottom:1px solid #cfd3d6; }
.aysizeguide table th { width:auto; padding:12px 2px 11px 2px; font-size:12px; text-transform:uppercase; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; }
.aysizeguide table th:first-child { font-size:14px; width:20%; text-align:left; padding:12px 5px 11px 12px; }
.aysizeguide table th small { font-family:'StandardCT-Regular', Arial, sans-serif; font-weight:normal; font-size:80%; text-transform:none; }
.aysizeguide table td { font-size:12px; padding:12px 2px 11px 2px; color:#5e6a71; }
.aysizeguide table .f14 { font-size:14px; }
.aysizeguide table td:first-child { padding:12px 5px 11px 12px; font-size:14px; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; text-align:left; text-transform:uppercase; }
.aysizeguide table td { white-space:nowrap; }
.aysizeguide table td sup { margin-left:1.5px; }
.aysizeguide table th.greybg { background:#f0f4f8; }
.aysizeguide table td.greybg { background:#f0f4f8; }
.aysizeguide .sizeinfo { width:100%; position:relative; }
.aysizeguide .sizeinfo h3 { max-width:100%; text-align:center; margin:20px 0 !important; }
.aysizeguide .sizeinfo ul { padding-left:0; margin:0 }
.aysizeguide .sizeinfo ul li { list-style:none; }
.aysizeguide .sizeinfo ul li strong { font-size:14px; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; }
.aysizeguide .sizeinfo .colleft { width:57%; max-width:240px; position:relative; text-align:left; float:left; }
.aysizeguide .sizeinfo .colright { width:41%; position:relative; text-align:left; float:right; }
.aysizeguide .sizeinfo .colright img { min-width:200px; margin-top:-22px; }

/* AY CS */
html .aysmain.cshome { position:relative; margin:40px auto 0 auto; width:100%; max-width:980px; }
html .aysmain.csinner { width:100%; margin:0px auto 0 auto; max-width:980px; }
html .aysmain a { text-decoration:none; }
html .aysmain a:hover { text-decoration:underline; }
html .aysmain .maincontent a { text-decoration:none; color:#ee3224; }
html .aysmain .maincontent a:hover { text-decoration:none; }
/* EG:this does not translate well to web @14px, recommend 12px instead if we must use Medium-derivative */
html .aysmain strong { font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; }
.aysmain .section { clear:both; padding:0; margin:0; }
.aysmain .group:before, .aysmain .group:after { content:""; display:table; }
.aysmain .group:after { clear:both; }
.aysmain .group { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }
.aysmain h1.hLevel1 { padding-bottom:29px !important; letter-spacing:.5px; }
.aysmain h5 { font-size:14px; margin:1em 0; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; }
.aysmain .maincontent h1.hLevel2 { margin-bottom:8px !important; }
.aysmain .maincontent h2.hLevel3 { margin-top:10px !important; padding:10px 0 8px 0 !important; line-height:19.6px; letter-spacing:.5px; text-transform:none; }
.aysmain ul { position:relative; margin:0; padding:10px 0 11px 0; }
	.cshome ul { padding-top:0; margin-top:0; }
	.cshome ul li { padding:0 !important; line-height:22.4px !important; }
	.aysmain ul.sizeChartList { padding:0; }
		.aysmain ul.sizeChartList li { padding:2px 0; }
.customerAreaPage.customerServicePage .aysmain ul { clear:left; }
.customerAreaPage.customerServicePage .aysmain ul li a:hover { color:#ee3224; }
.aysmain li { position:relative; list-style:none; display:block; margin:0; font-size:14px; line-height:22.4px; color:#5e6a71 !important; }
.aysmain.cshome .hLevel5 { padding-bottom:9px !important; letter-spacing:.5px; white-space:nowrap; text-transform:uppercase; }
.aysmain p { font-size:14px; color:#5e6a71 !important; line-height:19.6px; margin-bottom:19px !important; }
.aysmain .f15 strong { font-size:14px; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; }
.aysmain td, .aysmain th { font-size:14px; text-align:left; }
html .aysmain .maincontent .hLevel3 a { /*color:#000;*/ }
.aysmain q { display:inline; quotes:inherit; }
.aysmain q:before { content:open-quote; }
.aysmain q:after { content:close-quote; } 
.aysmain .col { display:block; float:left; margin:14px 0 15px 1.6%; min-height:160px; /*design 211px;*/ }
	.csinner .col { min-height:173px; } /*EG - need to adjust to tallest col in grid */
.aysmain .section.group.colfull.hr { margin:0/*1%*/ 0 1% 1.6% !important; width:97%; }
.aysmain .maincontent .col { margin:0; }/*every single column content*/
	.aysmain .maincontent .sizeChartGrid .col { margin:0 0 0 2%; }/*every single column content*/
.aysmain .colfull { display:block; margin:1% 1.6% 1% 1.6%; }
.aysmain .maincontent.colfull { display:block; margin:0 0 1% 0; }
.aysmain .maincontent.colfull.span_9_of_12 { width:74.5555%; }
.maincontent { float:left; position:relative; }
.maincontent ul.blist { margin-left:0; /*EG 15px;*/ padding-top:0; }
.maincontent ul.blist li { padding-left:13px; padding-bottom:5px; }
.maincontent ul.blist li:before { position:absolute; margin:9px 0 0 -12px; vertical-align:middle; display:inline-block; width:3px; height:3px; background:#5e6a71; content:""; border-radius:100%; }
.maincontent ul.blist li.nobull:before { display:none; }
.maincontent ol.blist { padding:0 0 0 25px; margin:0; }
.maincontent ol.blist li { display:block; padding-left:2px; padding-bottom:5px; }
.maincontent ol.blist > li:first-child { counter-reset:item; }
.maincontent ol.blist > li { counter-increment:item; position:relative; }
.maincontent ol.blist > li:before { content:counters(item, ".") ". "; position:absolute; margin-right:100%; right:10px; } /* print counter */
.maincontent table { width:100%; }
.maincontent table td.tdleft { width:35% }
.maincontent table td.tdright { width:63% }
.maincontent td p { margin:5px 0; }
.maincontent .mrg15 { margin-top:15px !important; }
.maincontent .mrgl15 { margin-left:15px !important; }
.navcontent { border:1px solid #e5e5e5; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; float:left; position:relative; margin-top:18px; }
	.desktop .navcontent { float:right !important; } 

.aysmain .navcontent .hLevel5 { padding:15px !important; }
.navcontent .col:first-child { margin-left:0; } /* all browsers except IE6 and lower */
.navcontent ul { float:left; margin:5px 15px 10px 15px; padding:0; list-style:none; }
.navcontent ul li { margin:0; padding:2px 0 3px 0 !important; list-style:none; }
.navcontent ul li a { text-decoration:none; color:#333; }
.navcontent ul li a:hover { text-decoration:underline; color:#ee3224; }
.hr { display:block; border-bottom:1px solid #e5e5e5; margin:0 0 14px 0 !important; padding-top:4px !important; width:100%; }
	.cshome .hr { margin:0 0 7px 0 !important; padding:0 !important; }
.span_12_of_12 { width:100%; }
.span_11_of_12 { width:91.53%; }
.span_10_of_12 { width:83.06%; }
.span_9_of_12 { width:74.6%; }
.span_8_of_12 { width:66.13%; }
.span_7_of_12 { width:57.66%; }
.span_6_of_12 { width:49.2%; }
.span_5_of_12 { width:40.73%; }
.span_4_of_12 { width:32.26%; }
.span_3_of_12 { width:23.0%; }
.span_2_of_12 { width:15.33%; }
.span_1_of_12 { width:6.86%; }
.navcontent.span_3_of_12 { margin-right:15px; margin-bottom:40px; width:232px; }
.navcontent h2 { padding:11px 0 7px 0 !important; font-size:14px; font-family:'StandardCT-Medium', Arial, sans-serif; font-weight:normal; line-height:22.4px; letter-spacing:0.5px; }
.navcontent h2.hLevel5 a { padding-left:15px; }
.navcontent li { font-size:14px; }
h2#shipping-rules-restrictions { padding-bottom:15px !important; }
html.shipping .navcontent #liShipping a, html.returns .navcontent #liReturns a, html.your-order .navcontent #liYourOrder a, html.your-account .navcontent #liYourAccount a, html.payment-options .navcontent #liPaymentOptions a, html.product-information .navcontent #liProductInformation a, html.gift-services .navcontent #liGiftServices a, html.privacy .navcontent #liSafetySecurityPrivacy a, html.corporate-information .navcontent #liCorporateInformation a, html.accessibility .navcontent #liAccessibility a { color:#ee3224; pointer-events:none; cursor: default;}
/*disable hover underline*/
html.shipping .navcontent #liShipping a:hover, 
html.returns .navcontent #liReturns a:hover, 
html.your-order .navcontent #liYourOrder a:hover, 
html.your-account .navcontent #liYourAccount a:hover, 
html.payment-options .navcontent #liPaymentOptions a:hover, 
html.product-information .navcontent #liProductInformation a:hover, 
html.gift-services .navcontent #liGiftServices a:hover, 
html.privacy .navcontent #liSafetySecurityPrivacy a:hover, 
html.corporate-information .navcontent #liCorporateInformation a:hover, 
html.accessibility .navcontent #liAccessibility a:hover { text-decoration:none; }

/* iPads (landscape) ----------- */
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) { .aysmain .hLevel3 { font-size:14px; } .maincontent { overflow:hidden; } }
/* iPads (portrait) ----------- */
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) { .aysmain .hLevel3 { font-size:14px; } .maincontent { overflow:hidden; } }
/* Desktops and laptops - high ----------- */
@media only screen and (min-width :1400px) { }
/* Desktop and laptops - low ----------- */
@media only screen and (min-width :1025px) and (max-device-width :1399px) { }
 @media only screen and (max-width:768px) { 
.aysmain .col { min-height:190px; }
.span_12_of_12 { width:98%; }
.span_11_of_12 { width:91.53%; }
.span_10_of_12 { width:83.06%; }
.span_9_of_12 { width:74.6%; }
.span_8_of_12 { width:66.13%; }
.span_7_of_12 { width:57.66%; }
.span_6_of_12 { width:49.2%; }
.span_5_of_12 { width:40.73%; }
.span_4_of_12 { width:32.26%; }
.span_3_of_12 { width:31%; }
.span_2_of_12 { width:15.33%; }
.span_1_of_12 { width:6.86%; }
.maincontent table td.tdleft { width:75% }
.maincontent table td.tdright { width:25% }
.maincontent ul.blist li:before { top:-1px; }
}
 @media only screen and (max-width :980px) { .aysmain .maincontent.colfull.span_9_of_12 { width:66%; margin-left:1% } }
 @media only screen and (max-width :768px) {
.aysmain .maincontent .span_12_of_12 { width:100% }
.aysmain .maincontent.colfull.span_9_of_12 { width:65%; margin-left:1%; }
.aysmain .maincontent .navcontent.span_3_of_12 { margin-left:2%; margin-right:1%; max-width:220px; }
.aysmain .section.group.colfull.hr { margin:1% 0 1% 1.6% !important; width:96%; }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width :320px) and (max-device-width :640px) {
.aysmain .hLevel3 { font-size:14px; }
.aysmain .maincontent.colfull.span_9_of_12 { width:100%; }
}
 @media only screen and (min-device-width :640px) and (max-device-width :767px) {
.aysmain .hLevel3 { font-size:14px; }
.span_12_of_12 { width:96%; }
.span_11_of_12 { width:96%; }
.span_10_of_12 { width:96%; }
.span_9_of_12 { width:96%; }
.span_8_of_12 { width:96%; }
.span_7_of_12 { width:96%; }
.span_6_of_12 { width:48%; }
.span_5_of_12 { width:48%; }
.span_4_of_12 { width:48%; }
.span_3_of_12 { width:48%; }
.span_2_of_12 { width:48%; }
.span_1_of_12 { width:48%; }
.aysmain .maincontent.colfull.span_9_of_12 { width:65%; margin-left:1%; }
.aysmain .maincontent .navcontent.span_3_of_12 { margin-left:2%; margin-right:1%; max-width:220px; }
}
 @media only screen and (max-width :750px) {
.aysmain .maincontent .span_12_of_12 { width:100% }
.aysmain .maincontent.colfull.span_9_of_12 { width:64%; margin-left:1%; }
.aysmain .maincontent .navcontent.span_3_of_12 { margin-left:2%; margin-right:1%; max-width:210px; }
}
 @media only screen and (max-width:480px) {
.aysmain .maincontent.colfull.span_9_of_12 { width:90% !important; } 
.aysmain #payPalImageWrap { width:100% !important; float:none; }
html .aysmain { max-width:100% !important; }
body { min-width:100% !important; max-width:100%!important; }
html .aysmain.cshome { width:auto; margin:0 auto 0 auto;}
html .aysmain.csinner { width:100%; margin:0 auto 0 auto;}
.aysmain .col { min-height:50px !important }
.aysmain h1.hLevel2, .aysmain h2.hLevel3 { padding-top:15px !important; }
.span_12_of_12 { width:98%; }
.span_11_of_12 { width:96%; }
.span_10_of_12 { width:96%; }
.span_9_of_12 { width:96%; }
.span_8_of_12 { width:96%; }
.span_7_of_12 { width:96%; }
.span_6_of_12 { width:96%; }
.span_5_of_12 { width:96%; }
.span_4_of_12 { width:96%; }
.span_3_of_12 { width:96%; }
.span_2_of_12 { width:96%; }
.span_1_of_12 { width:96%; }
.navcontent.span_3_of_12 { margin:0 0 40px 0; width:100%; }
.navcontent { -webkit-border-radius:0; border-radius:0; border-top:1px solid #e5e5e5; }
.maincontent ul.blist {	margin-left:0; padding-top:0;}
.maincontent ul.blist li:before { margin:8px 0 0 -12px;}
.maincontent ol.blist { padding-left:19px;}
}
